読者です 読者をやめる 読者になる 読者になる

PrimeFaces 5.3 対応の PrimeFaces Extensions 4.0.0 が出てました

少し前に PrimeFaces 5.3 が出てたのですが、PrimeFaces Extensions が対応していなかったのでスルーしていました。
PrimeFaces 5.3 Released |
PrimeFaces 5.3 では、内部で使われている Interface の定義が変更されていて、PrimeFaces Extensions 3系と一緒に使うと例外が出ます。

今日みたら PrimeFaces 5.3 対応の PrimeFaces Extensions 4.0.0 が出ていました。
PrimeFaces Extensions
Getting Started · primefaces-extensions/primefaces-extensions.github.com Wiki · GitHub

というわけで、PrimeFaces 5.3 も触ってみようと思います。

PrimeFaces Extensions が上がらないと PrimeFaces のバージョンを上げれないのは嫌な感じ。。
Extensions 使わなくて済むなら使わない方が良いのかなぁ。